/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.bx-wrapper {
max-width: 1201px !important;
width: 102%;
	margin-left: 2px;
}
.bx-wrapper img {
	width:100%;
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
	margin-left: -2px;
	width: calc(100% - 1px)!important;
}


.slider .slide:nth-child(3n+3) {
	margin-right:0!important;
}
/** THEME
===================================*/
.bx-wrapper {
  background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  top: calc(50% - 16px);
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
	
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 0;
  background: url('images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;	
}

.bx-wrapper .left {
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	left:0;
	display:none;
}

.bx-wrapper .left:link .bx-prev,
.bx-wrapper .left:visited .bx-prev{
	display:none;
}

.bx-wrapper .left:hover .bx-prev,
.bx-wrapper .left:focus .bx-prev{
	width:30px;
	height: 30px;
	background: #000;
	position: absolute;
	top:calc(50% - 18px);
	left:14px;
	border:1px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right: 3px;
	box-sizing: border-box;
}

.bx-wrapper .left:hover .bx-prev:hover,
.bx-wrapper .right:hover .bx-next:hover{
	background:#007fb5;
}

.bx-wrapper .left:hover .bx-prev::after,
.bx-wrapper .left:focus .bx-prev::after{
	content: url('data:image/svg+xml,<svg height="19px" fill="rgb(255,255,255)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><path d="M231.293 473.899l19.799-19.799c4.686-4.686 4.686-12.284 0-16.971L70.393 256 251.092 74.87c4.686-4.686 4.686-12.284 0-16.971L231.293 38.1c-4.686-4.686-12.284-4.686-16.971 0L4.908 247.515c-4.686 4.686-4.686 12.284 0 16.971L214.322 473.9c4.687 4.686 12.285 4.686 16.971-.001z"/></svg>');
	display: flex;	
	align-items: center;
  justify-content: center;

}

.bx-wrapper .right:link .bx-next,
.bx-wrapper .right:visited .bx-next{
	display:none;
}

.bx-wrapper .right:hover .bx-next,
.bx-wrapper .right:focus .bx-next{
	width:30px;
	height: 30px;
	background: #000;
	position: absolute;
	top:calc(50% - 18px);
	right:14px;
	border:1px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: 3px;
	box-sizing: border-box;
}





.bx-wrapper .right {
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	right:0;
		display:none;

}

.bx-wrapper .right:hover .bx-next::after,
.bx-wrapper .right:focus .bx-next::after{
	content: url('data:image/svg+xml,<svg height="19px" fill="rgb(255,255,255)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512"><path d="M24.707 38.101L4.908 57.899c-4.686 4.686-4.686 12.284 0 16.971L185.607 256 4.908 437.13c-4.686 4.686-4.686 12.284 0 16.971L24.707 473.9c4.686 4.686 12.284 4.686 16.971 0l209.414-209.414c4.686-4.686 4.686-12.284 0-16.971L41.678 38.101c-4.687-4.687-12.285-4.687-16.971 0z"/></svg>');
	display: flex;	
	align-items: center;
  justify-content: center;
}


.bx-wrapper .bx-controls-direction{
display: none;	}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 0;
  margin-top: 0;
  outline: 0;
  width: 50%;
  height: 100%;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction div.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  text-indent: -9999px;
  outline: 0;
  background: #000 url('/img/play-solid.svg') 55% 50% no-repeat!important;
  margin: 0 3px;
  width: 27px;
  height: 27px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: red;
  position: absolute;
  top:calc(50% - 4px);
  left:calc(50% - 17px);	
	  display:none;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  text-indent: -9999px;
  outline: 0;
background-color: #000;	
  background: #000 url('/img/pause-solid.svg') 50% 50%  no-repeat!important;
  margin: 0 3px;
  width: 27px;
  height: 27px;
  border: 1px solid #fff;
  border-radius: 50%;
  background:green;
  position: absolute;
  display:none;
  top:calc(50% - 4px);
  left:calc(50% - 17px);	
}


.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
	  background: #007fb5 url('/img/play-solid.svg') 55% 50%  no-repeat!important;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
	  background: #007fb5 url('/img/pause-solid.svg') 50% 50%  no-repeat!important;
}

.bx-wrapper:hover .bx-controls-auto .bx-start,
.bx-wrapper:hover .bx-controls-auto .bx-stop{
	display:block;	
}

.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	display:none;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
